body {
    background: #BADAEF url(/Generic/Images/img_bckg.gif?v=1) top left repeat-x;
    color: #333333;
}
body.white {
    background: #FFFFFF;
}
#main {
    margin: 10px 0 0 0;
    float: left;
}
#mainCloseBox {
    width: 973px;
    background: url(/Home/Generic/Images/img_main_bg_close.gif?v=1) bottom left no-repeat;
    padding-bottom: 6px;
    float: left;
}
.mainIndex {
    width: 973px;
    background: url(/Home/Generic/Images/img_main_bg.gif?v=1) top left repeat-y;
}
#flashContainer {
    clear: both !important;
    margin-bottom: 10px;
}
#flashContainer a:link,
#flashContainer a:hover {
    text-decoration: none;
}
#flashContainer a {
    position: absolute;
}
#flashContainer a p {
    display: inline;
    visibility: hidden;
}
#flashContainer * {
    outline: none;
    text-decoration: none;
}
#flashContainer a#flashLink {
    top: 122px;
    left: 415px;
    width: 160px;
    height: 39px;
}
#flashContainer a#refreshLink {
    top: 195px;
    left: 384px;
    width: 56px;
    height: 15px;
}
* html #flashContainer {
    margin-top: 0;
}
#topImage {
    background: url(/Home/Generic/Images/img_top.gif?v=1) no-repeat left top;
    width: 730px;
    height: 6px;
    display: block;
    _font-size: 5px;
}
#mainContent {
    background: #C8E1F2 url(/Home/Generic/Images/img_top.gif?v=1) repeat;
    min-height: 184px;
    float: left;
    padding: 10px 6px 15px 10px !important;
    margin: 0 !important !important;
    width: 716px !important;
}
#container .whiteContent {
    background: #E8F2F9 url(/Hub/Generic/Images/img_top_2.gif?v=1) no-repeat;
    min-height: 184px;
    padding: 2px 4px 16px 10px;
}
*:first-child + html #container .whiteContent {
    height: 187px;
}
#main .whiteMainBox {
    background: #E8F2F9 url(/Hub/Generic/Images/img_botton_2.gif?v=1) no-repeat left bottom;
    min-height: 205px;
    width: 730px;
    float: left;
    padding-bottom: 5px;
}
*:first-child + html #main .whiteMainBox {
    height: 210px;
}
#mainContent h1 {
    margin: 0 0 0 0;
    padding: 0;
    width: 602px;
    height: 14px;
    text-indent: -9999px;
    _font-size: 5px;
}
* html #mainContent h1 {
    margin: 14px 0 9px 0;
}
*:first-child + html #mainContent h1 {
    margin: 13px 0 8px 0;
}
#mainContent.whiteContent h1 {
    width: 300px;
    float: left;
    margin: 8px 0px 14px 0;
    padding: 2px 0 0 0;
}
#navDots {
    float: left;
    width: 100px;
    text-align: center;
    margin: 4px 0px 14px 0;
    display: inline;
    padding: 4px 0 0 35px;
}
#mainContent .mainContentImageBox {
    min-height: 156px;
    float: left;
    color: #333333;
    margin-top: 8px;
}
* html #mainContent .mainContentImageBox {
    height: 156px;
    margin: 0 0 8px 0;
}
#mainContent .mainContentImageBox a.arrowLink {
    background: #C8E1F2 url() 0 0 no-repeat;
    margin: 5px 0 0 3px;
}
#mainContent .mainContentImageBox A#travel {
    BACKGROUND-POSITION: 46px 0px;
}
#mainContent .mainContentImageBox a#shopping {
    background-position: 57px 0;
}
#mainContent .mainContentImageBox a#dining {
    background-position: 144px 0;
}
#mainContent .mainContentImageBox a#more {
    background-position: 34px 0;
}
#mainContent .mainContentImageBox a#travelLink {
    background: #C8E1F2 url(/travel.gif) 0 0 no-repeat;
    text-indent: -9999px;
}
#mainContent .mainContentImageBox img.thumbnail {
    margin: 0;
}
#mainContent .mainContentImageBox a {
    text-transform: uppercase;
    color: #1D84C9;
    text-decoration: none;
    display: block;
}
* html #mainContent .mainContentImageBox a {
    margin: 2px 0 0 0;
}
#mainContent .mainContentImageBox img.arrow {
    margin: 0;
}
#mainContent .mainContentImageBox p {
    border-top: 1px solid #83BCE2;
    padding: 8px 0 0 0;
    margin: 10px 0 0 2px;
    width: 170px;
    line-height: 14px;
}
#mainContent .elementBox {
    margin:  0 9px 0 0 !important;
}
* html #mainContent .elementBox {
    margin: 0 5px 0 0;
}
#mainContent .elementBox p {
    width: 228px;
    border: none;
    padding: 0;
    margin: 0;
}
#mainContent .elementBox h2 {
    font-size: 12px;
    color: #1C84C9;
    margin: 5px 0 0 0;
    width: 228px;
}
#mainContent .elementBox a:hover {
    text-decoration: underline;
}
*:first-child + html #mainContent .elementBox h2 {
    margin-top: 4px;
}
#navigation {
    width: 180px;
    height: 14px;
}
#navigation p {
    color: #666666;
    float: left;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0;
    width: 130px;
}
#navigation ul,
li {
    margin: 0;
    padding: 0;
}
#navigation .carousel-clip-region {
}
#sidebarOne {
    float: left;
    margin: 0 0 0 11px;
    width: 230px;
    min-height: 210px;
    color: #4A9DD4;
    text-align: center;
}
* html #sidebarOne {
    margin: 0 0 0 11px;
    height: 210px;
}
*:first-child + html #sidebarOne {
    margin: 0 0 0 11px;
}
#main .whiteBox {
    background: url(/Hub/Generic/Images/right_component_bg.jpg?v=2) top left no-repeat;
}
#sidebarOne img {
    margin: 13px 0 0 0px;
}
#sidebarOne a {
    color: #1C84C9;
    text-decoration: none;
}
#sidebarOne a:hover {
    text-decoration: underline;
}
#sidebarOne .sidebarOneBox {
    background: url(/Home/Generic/Images/img_top_small.gif?v=1) no-repeat left top #C8E1F2;
    width: 230px;
    min-height: 98px;
}
* html #sidebarOne .sidebarOneBox {
    height: 100px;
}
*:first-child + html .sidebarOneBox {
    height: 50%;
}
#sidebarOne .sidebarOneBox h2 {
    height: 20px;
}
* html #sidebarOne .sidebarOneBox h2 {
    height: 22px;
    font-size: 12px;
}
#sidebarOne .sidebarOneBox h2#waysToUseYourCard {
    background: url(/ways_to_use.gif) no-repeat 9px 11px;
    text-indent: -9999px;
}
#sidebarOne .sidebarOneBox h2#whatsHappening {
    background: url(/home_whats_new.gif) no-repeat 9px 11px;
    text-indent: -9999px;
}
#sidebarOne .sidebarOneBox ul {
    border-top: solid 1px #A6CEEA;
    list-style: none;
    margin: 10px 1px 0 1px;
    padding-top: 10px;
    width: 228px;
}
#sidebarOne .sidebarOneBox li {
    background: url(/Generic/Images/img_arrow.gif?v=1) no-repeat 0px 5px;
    padding: 0 0 0 10px;
    margin: 0 0 0 9px;
    text-align: left;
}
#sidebarOne .bottomSideBarBox {
    background: url(/Home/Generic/Images/img_bottom_small.gif?v=1) no-repeat;
    height: 16px;
    width: 230px;
    display: block;
}
* html #sidebarOne .bottomSideBarBox {
    margin-bottom: 1px;
}
#rightBoxImage {
    float: left;
    margin: 5px 0px 0 11px;
}
#offers {
    min-height: 170px;
    width: 546px;
    float: left;
    background: #FFFFFF;
}
#offers h2 {
    background: url(/offers.gif) no-repeat;
    text-indent: -9999px;
    margin: 14px 0 3px 0;
}
*:first-child + html #offers h2 {
    margin: 14px 0 -6px 0;
}
div.offer {
    width: 180px;
    float: left;
}
div.offer h3 {
    cursor: pointer;
}
div.offer h3:hover {
    text-decoration: underline;
    cursor: pointer;
}
div.offer img,
td {
    cursor: pointer;
}
div.offer h3 {
    color: #1D84C9;
    font-size: 12px;
    margin: 4px 0 0 2px;
}
.backImage {
    background: url(/Hub/Generic/Images/backImageOffer.gif?v=1) left top no-repeat;
    width: 178px;
    height: 85px;
    display: block;
    text-align: center;
    padding-top: 10px;
}
*:first-child + html .backImage img {
    margin: 0 auto;
}
a.linkOffer {
    text-decoration: none;
}
div.firstOffer {
    margin-left: -3px;
}
*:first-child + html div.offer h3 {
    margin: 1px 0 0 2px;
}
div.auoffer p {
    color: #4B4C4D;
    margin: 0 0 0 2px;
}
#findMore {
    min-height: 182px;
    width: 195px;
    height: 182px;
    float: left;
    background: #FFFFFF;
}
#findMore h2 {
    margin: 10px 0 9px 0;
    text-indent: -9999px;
    background: url(/Hub/Generic/Images/img_txt_find.gif?v=1) no-repeat 0px 4px;
}
*:first-child + html #findMore h2 {
    margin: 10px 0 0px 0;
}
#findMore select {
    width: 180px;
    height: 21px;
    margin-bottom: 10px;
    border: solid 1px #999999;
}
#findMore input {
    width: 153px;
    height: 20px;
    margin-bottom: 7px;
    border: solid 1px #999999;
    background: url(/arrow_combobox.jpg) no-repeat 136px 2px;
    color: #333333;
    cursor: pointer;
    padding: 0 0 0 1px;
}
#findMore button {
    width: 90px;
    height: 30px;
    background: url(/Hub/Generic/Images/btn_search.gif?v=1) no-repeat;
    text-indent: -9999px;
    margin: -2px 0 0 95px;
    border: none;
    cursor: pointer;
}
#explore {
    width: 188px;
    margin: 15px 0 4px 0;
    height: 182px;
    background: #FFFFFF;
    float: left;
    border-left: solid 1px #CCCCCC;
}
#explore h2 {
    margin: 1px 0 0 10px;
    text-indent: -9999px;
    background: url(/img_txt_explore.gif) no-repeat top left;
}
*:first-child + html #explore h2 {
    margin-bottom: -6px;
}
#explore dt {
    color: #1C84C9;
    text-transform: uppercase;
    font-weight: bold;
    background: url(/Generic/Images/img_arrow.gif?v=1) no-repeat 10px 4px;
    padding: 0 0 0 21px;
}
#explore dd {
    padding: 0 0 0 21px;
    margin: 0 0 7px 0;
}
*:first-child + html #explore dd {
    margin: 0 0 4px 0;
}
#sidebarOne .rightBox {
    background: url(/frame_top.gif) no-repeat top left;
    padding: 21px 0 0 14px;
}
#sidebarOne .rightBox p {
    color: #333333;
    width: 200px;
}
#sidebarOne .rightBox h2 {
    color: #12537F;
    font-size: 12px;
    font-stretch: normal;
    font-weight: normal;
    text-transform: uppercase;
}
#sidebarOne .bottomRightBox {
    background: url(/frame_close.gif) no-repeat top left;
    display: block;
    height: 138px;
}
.combobox {
    width: 152px;
    height: 84px;
    position: absolute;
    list-style-type: none;
    background: #FFFFFF;
    border: solid 1px #333333;
    padding: 1px;
    overflow: auto;
}
.combobox a {
    color: #4B4C4D;
    text-decoration: none;
}
.combobox a:hover {
    text-decoration: underline;
}
.selected {
}
#countries {
    margin: -7px 0 0 0;
    display: none;
}
#sidebarOne .sidebarTravel {
    background: url(/large_frame_top_3.gif) no-repeat top left;
    min-height: 181px;
    padding: 20px 20px 0 20px;
}
#sidebarOne .sidebarTravel p {
    color: #000000;
}
#sidebarOne .sidebarTravelBottom {
    background: url(/large_frame_botton_3.gif) no-repeat left bottom;
    height: 14px;
    display: block;
}
#mainContent h1#dining {
    background: #E8F2F9 url(/txt_more_in_2.gif) 0 0 no-repeat;
}
#mainContent h1#travel {
    background: url(/img_more_travel.jpg) no-repeat left top;
}
#mainContent h1#shopping {
    background: url(/img_more_great.jpg) no-repeat left top;
    width: 150px;
}
#mainContent div#navDots img {
    margin-right: 5px;
}
#mainContent h1#shopping {
    background: url(/img_more_great.jpg) no-repeat left top;
}
#mainContent h1#more {
    background: url(/txt_travel_img.jpg) no-repeat left top;
}
#prev-arrow,
#next-arrow {
    cursor: pointer;
    position: absolute;
    top: 56px;
    z-index: 100;
    display: block;
    text-indent: -1000px;
    width: 29px;
    height: 50px;
}
#prev-arrow {
    left: 1px;
    background: url(/Hub/Generic/Images/btn_left_off.png?v=1) no-repeat;
}
#prev-arrow:hover {
    background: url(/Hub/Generic/Images/btn_left_over.png?v=1) no-repeat;
}
#next-arrow {
    left: 700px;
    background: url(/Hub/Generic/Images/btn_right_off.png?v=1) no-repeat;
}
#next-arrow:hover {
    background: url(/Hub/Generic/Images/btn_right_over.png?v=1) no-repeat;
}
#wrapper div.disclaimer {
    margin: 9px 0 0 0;
    font-size: 10px;
    color: #62747E;
    width: 970px;
    clear: both;
    font-weight: bold;
    padding-left: 2px;
}
body#home div#globalFooter {
    border: none !important;
}
.indexFooter {
    border-top: none !important ;
}
div.carouselLink {
}
div.carouselLink h2:hover {
    text-decoration: underline;
    cursor: pointer;
}
div.carouselLink img {
    cursor: pointer;
    text-decoration: underline;
}
a.carouselLink:hover {
    cursor: pointer !important;
    text-decoration: underline !important !important;
    text-transform: none !important;
}
a.carouselLink {
    margin: 0px !important;
    padding: 0 0 0 0 !important;
    text-transform: none !important;
}
*:first-child + html div.carouselLink {
    margin-right: 7px !important !important;
    margin-left: 1px !important;
}
img.carouselLink {
    border: solid 1px white;
    width: 228px;
    height: 88px;
}
